Subject: Re: Pbms building ap2-php4 and ap2-perl
To: Eric Gillespie <>
From: Alastair Rankine <>
List: tech-pkg
Date: 06/01/2003 21:37:05
At 03:58 PM 6/1/2003 -0500, Eric Gillespie wrote:
>Alastair Rankine <> writes:
> > I'm having similar problems as the original poster did. I applied your
>Remove apr and apache2 from your system, cvs update the apr and
>apache directories, make sure all the relevant package
>directories are clean, and try again.  Also, after you have
>reinstalled the latest apr package, what does it say when you run
>'apr-config --includes'?

That did the trick.

$ apr-config --includes

Thanks again.

(BTW Is anyone working on getting PHP4 upgraded to the latest?)